import { createApp } from 'vue'
import './style.css'
import App from './App.vue'
import router from "@/router/index.js";
import {createPinia} from 'pinia'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import vantage from 'vant'
import 'vant/lib/index.css'
import 'amfe-flexible'

const manage = createPinia()
const app = createApp(App)
app.use(manage)
app.use(ElementPlus)
app.use(router)
app.use(vantage)
app.mount('#app')
